#sobre {
    padding: 50px 0;
    background-color: var(--preto);
    color: var(--branco);
}

#sobre img {
    border-radius: 16px;
}

@media (max-width: 991px) {
    #sobre .d-flex {
        flex-direction: column;
        gap: 40px;
    }
    
    #sobre .col-md-5,
    #sobre .col-md-6 {
        width: 100%;
    }
}